@charset "utf-8";
/* CSS Document */

a {color:#333;
text-decoration:none;}
a:hover{color:#000;}

.bg-rs{
	
	background-color:#990000;
}
main.siteBody {
    margin-top: 40px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.container-fluid.menuamfluid
{
	
		background-color:#FCF8F3;
	background-image:url(../img/bg_top.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.container-fluid.menuamfluid a{color:#fff;}

span.name, span .arrow {
    color: #fff;

}
ul.dj-submenu span.name {color:#000;}
.slogan{ 
	font-size:20px;
color:#fff;}

@media (max-width: 768px) {

	
	main.siteBody {
    margin-top: 80px;
}
	.slogan{ 
	font-size:10px;
color:#fff;}

}
.footer{
background-color: rgba(72,72,72,1.00);
	color:#fff;
	
}


.center-block{
	display:block;
	margin-left:auto;
	margin-right:auto;
	
	
}

.verschijn{display:none;}
.verdwijn{display:block;}

@media screen and (max-width:900px) {
	
	.logo{max-width:150px;}
	
	.verschijn{display:block;}
	
	.verdwijn{display:none;}
	
	

  }





body {
	
	
	color: #333;
	background-color:#FCF8F3;
	background-image:url(../img/bg_top.jpg);
	background-repeat:repeat-x;
	background-position:top;
	
}